exocad 2.4

Discussion in 'exocad' started by mill3d, Jan 8, 2020.

  1. mill3d

    mill3d Well-Known Member

    Hello!

    I am playing with exocad 2.4 and this is the first time I have problems with older versions, when scanning with 2.4. The version before 2.2 does not even load the files and 2.3 gives error messages. 2.2 somehow does not have problems. When I use the workparams file from 2.3, there are no problems on either other ones, but when using the new workparam- problems. Any idea how to fix this? Yes eventually I will update all the systems to newest, but until then do I have to use the old workparam file?
     

    Attached Files:

    • 1.JPG
      1.JPG
      File size:
      20.1 KB
      Views:
      33
  2. Vasyl

    Vasyl Well-Known Member

    I think, the supported parameters in the program itself are changing.

    For example, I could not insert into version 2.3 parameters "Margin Line Smoothness / Control Point Distance in Margin “Edit” Mode"
    PreparationMarginControlPointInitialDistanceStepDistance
    PreparationMarginControlPointRefinedDistanceStepDistance
    PreparationMarginControlPointRefinementDeviation
    ---
    However, EXOCAD does an excellent job of this.
     
  3. mill3d

    mill3d Well-Known Member

    Yes, I understand that, but so far there have been no conflicts with different versions and there are always something new.
     
  4. Vasyl

    Vasyl Well-Known Member

    I had a transition from 2.2 to 2.3 )

    Your mistake - there is just no color for a new type of work in 2.4 "offset substructure"
    0001.jpg

    I think this is in defaultcolors-db.xml
     
    mgexo likes this.
  5. mill3d

    mill3d Well-Known Member

    I can add the color, but it will not help anything. Also it gives error on thimble color, but I am not even using it. I had 0 problems with upgrading from 6130 to 2.2 to 2.3, but now 2.4 is giving them. Using material parameters copied from 2.3 is working but scanning with 2.4 original parameters will not work on 6130 at all and gives color error on 2.3... at least it opens the project.
     
  6. mgexo

    mgexo The other Wizard Staff Member

    Yes, warning message probably goes away when you copy the defaultcolors-db.xml from the new version to the old version (at your own risk)
     
    cadfan likes this.
  7. mill3d

    mill3d Well-Known Member

    Warning message does not go away, when copying the color code.
     
  8. mgexo

    mgexo The other Wizard Staff Member

    We could reproduce the issue and the solution really worked for us. You need to copy from the 2.4 "Plovdiv" DentalDB\config folder the "defaultcolors-db.xml" to the previous DentalDB\config folder (overwriting the old existing file).
     
    cadfan likes this.

Share This Page